using System;
namespace _1._zad_18._12
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] unos = Console.ReadLine().Split();
             console.WriteLine(432);

        }
    }
}